登录  免费注册
当前位置:首页 > 漏洞详细信息

cPanel授权问题漏洞(CNVD-2019-36140)

 关注(0)  
CNVD-ID CNVD-2019-36140
公开日期 2019-10-20
危害级别 高 (AV:N/AC:L/Au:S/C:C/I:C/A:N)
影响产品 cPanel cPanel <11.54.0.4
CVE ID CVE-2016-10846
漏洞描述 cPanel是美国cPanel公司的一套基于Web的自动化主机托管平台。该平台主要用于自动化管理网站和服务器。

cPanel 11.54.0.4之前版本中存在授权问题漏洞。该漏洞源于网络系统或产品中缺少身份验证措施或身份验证强度不足。攻击者可利用该漏洞允许在Roundcube数据库转换(SEC-79)期间进行任意文件名和文件chmod操作。
漏洞类型 通用型漏洞
参考链接 https://documentation.cpanel.net/display/CL/54+Change+Log
漏洞解决方案 目前厂商已发布升级补丁以修复漏洞,补丁获取链接:
https://documentation.cpanel.net/display/CL/54+Change+Log
厂商补丁 cPanel授权问题漏洞(CNVD-2019-36140)的补丁
验证信息 (暂无验证信息)
报送时间 2019-10-16
收录时间 2019-10-20
更新时间 2019-10-20
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论